<?php
/**
 * Interface: to indicate that the class contains configurations to be retrieved
 */

namespace Infomaker\Everyware\Support\Interfaces;

/**
 * Interface BoardRepository
 *
 * @link    http://infomaker.se
 * @package Infomaker\ProjectPlugin\Interfaces\Support
 * @since   Infomaker\ProjectPlugin\Interfaces\Support\Configurable 0.1
 */
interface Configurable
{

    /**
     * A way to retrieve the objects configuration
     *
     * @return mixed
     */
    public function getConfig();
}
